Download

This program is written using the .NET Framework 4.0 and is compatible with .NET Framework 4.5x, 4.6. If you do not have any of these, install it from the link that matches your operating system version:

.NET Framework 4.0 for Windows XP SP3
.NET Framework 4.6 for Windows Vista, 7, 8, or 8.1
Windows 10 comes with .NET Framework 4.6 installed

Please ensure that you only download the FFXI Calculator from this site using the link below.
The official team will only post appropriate, non-spam links that point back to this site.

FFXI Calculator 5.02


PayPal - The safer, easier way to pay online!